[Bug 409414] Re: package mysql-server-5.0 5.0.67-0ubuntu6 failed to install/upgrade: 子进程 post-installation script 返回了错误号 1

Mathias Gug mathiaz at ubuntu.com
Tue Sep 8 05:58:45 BST 2009


Thank you for taking the time to report this bug and helping to make
Ubuntu better.

Could you please provide the following information:

 * content of /var/log/daemon.log related to mysql processes:

    /var/log/daemon.log

 * apparmor audit messages related to mysqld:

    /var/log/kern.log

 * mysqld apparmor profile:

    /etc/apparmor.d/usr.sbin.mysqld

 * list of mysqld apparmor profiles:

    ls -l /etc/apparmor.d/usr.sbin.mysqld*

 * mysql configuration stripped of private information (such as
password):

    /etc/mysql/my.cnf

 * extra mysql configuration from the conf.d directory:

    /etc/mysql/conf.d/

 * directory listing of mysql datadir (by default /var/lib/mysql):

    ls -l /var/lib/mysql


** Changed in: mysql-dfsg-5.0 (Ubuntu)
   Importance: Undecided => Medium

** Changed in: mysql-dfsg-5.0 (Ubuntu)
       Status: New => Incomplete

-- 
package mysql-server-5.0 5.0.67-0ubuntu6 failed to install/upgrade: 子进程 post-installation script 返回了错误号 1
https://bugs.launchpad.net/bugs/409414
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to mysql-dfsg-5.0 in ubuntu.



More information about the Ubuntu-server-bugs mailing list